{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "842bf162400ad494d8be",
  "position": {
    "x": 14.822291201862484,
    "y": 11.09239079766369,
    "z": 2000,
    "height": 484.14823117522997,
    "width": 1633.161368688488,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "M",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "d6101247b7b4a809c6e4",
  "isHidden": true
}